catalog:
  title: Icewing Depthbackground

templates:
- projects-citec-csra
- cmake-cpp
- base

variables:
  description: Depth Background Subtraction for icewing
  keywords:
  - depth
  - background
  - subtraction
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.sports.git
  sub-directory: shared/DepthBackground/
  branches:
  - master
